
body {
  text-align: center;
  background-color: #242424;
  font-size: 15px;
}
.small {
  font-size: 11px;
}
.large {
  font-size: 19px;
}

 a{
  text-decoration: none;
  color: #adff2f;
}

#web_seite {
  margin: auto;
  background: #242424 none repeat scroll 0%;
  width: 1100px;
}

#title {
  margin-top: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  text-align: left;
}

#site_title {
  display: inline-block;
}


#site_title a{
  color: blue;
  text-decoration: none;
}

#page_content {
  text-align: left;
  padding: 20px;
  
}

#footer{
  padding: 20px;
}

.lang_nav{
  float: right;
}

.lang_nav ul {
  list-style-type: none;
  margin: 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  background-color: rgb(250, 250, 250);
}
.lang_nav li {
  float: right;
}

.lang_nav li a, .dropbtn {
  display: inline-block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.lang_nav li a:hover, .dropdown:hover .dropbtn {
  background-color: rgba(240, 240, 240);
}

.lang_nav li.dropdown {
  display: inline-block;
}

.lang_nav .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 80px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.lang_nav .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.lang_nav .dropdown-content a:hover {background-color: #f1f1f1}

.lang_nav .dropdown:hover .dropdown-content {
  display: block;
}

.top_navi{
  background-color:#303030;;
  
   /* margin: 15px 15px 15px 15px; */
   margin-left: 15px;
  margin-right: 15px;
  height: 45px;
  /*width: 100%;*/
}
/*         */

.header_nav {
  float: left;
}
.header_nav ul {
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  overflow: hidden;
  background-color:#303030;
}

.header_nav li {
  float: left;
}

.header_nav li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.header_nav li a:hover, .dropdown:hover .dropbtn {
  background-color:#393939;
}

.header_nav li.dropdown {
  display: inline-block;
}

.header_nav .dropdown-content {
  display: none;
  position: absolute;
  background-color: #393939;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.header_nav .dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.header_nav .dropdown-content a:hover {background-color: #393939}

.header_nav .dropdown:hover .dropdown-content {
  display: block;
}

.header_nav .dropdown-content .block{
  
  float: left;
  
  min-width: 160px;
}

.footer_nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
}

.footer_nav li {
  float: left;
}

.footer_nav li a, .dropbtn {
  display: inline-block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.footer_nav .dropdown:hover .dropdown-content {
  display: block;
  background-color: rgba(239, 239, 247, 0.671);
}

.div_block{
  margin-top: 15px;
  background-color: #464646;
  border: 5px solid #464646;
  border-radius: 5px;
  color: #d3d3d3;
  padding: 15px ;
}
.download_table {
  border-width: 0;
  /*background-color: #ffffe6;*/
  border-collapse: collapse;
  /*border: 1px solid silver;*/
}

.download_table td:nth-child(1) {
  font-weight: bolder; 
}

.download_table td{
  	height: 23px; 
    width: 304px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    /*border: 1px solid silver;*/
}
.download_table .link{

  text-decoration: none;
  
}

.link:hover{

  text-decoration: underline; 
 }
.download_link{
  
  font-weight: bold;
 font-size: larger;
}

.download_link:hover{

 text-decoration: underline; 
}

.div_datenschutz{
  padding: 20px;

}

.div_impressum{
  padding: 20px;

}


.clear {
	clear: both;
}

#top_google_ads{
  font-size: 13px;
}
.style_center {
  text-align: center;
}

.table_format{
  border:  1px solid #d3d3d3;
  border-spacing : 0;
  border-collapse: collapse;
}

.table_format td{
  border:  1px solid #d3d3d3;
  padding: 10px 10px 10px 10px;
  vertical-align: top;
  
}

.table_profile
{
  width: 100%; 
}

.table_profile th
{
  font-weight: bold;
  border-bottom: 1px solid #d3d3d3;
}
.table_profile td
{
  height: 22px;
  border-bottom: 1px solid #d3d3d3;
}

.screenshots_table{
  text-align: center;
  width: 100%;
}
.screenshots_table td{
  padding: 10px;
  
}

.table_check_virus
{
  width: 100%;
  border:  1px solid #d3d3d3;
  border-spacing : 0;
  margin-bottom: 20px;
  color: #ffffff;
}

.table_check_virus td
{
  border: 1px solid #d3d3d3;
  padding: 10px 10px 10px 10px;
  
}

.werbung_345{
  margin-top: 20px;
  width: 100%;
  text-align: center;
}

.werbung_345 p{
  width: 100%;
  text-align: left;
color: white;
}
.werbung_735{
  width: 100%;
  text-align: center;
}

.werbung_735 p{
  width: 100%;
  text-align: left;
color: white;
}

.werbung_970{
  margin-top: 20px;
  width: 100%;
  text-align: center;
}

.werbung_970 p{
  width: 100%;
  text-align: left;
color: white;
}

.box_banner{
  height: 180px;
  /* border: 1px solid black; */
  margin-top: 15px;
  background-color: #464646;
  border: 5px solid #464646;
  border-radius: 5px;
  color: #d3d3d3;
  padding: 15px ;
}
.box_reklame{
  width: 100%;
  text-align: center;
  font-size: smaller;
  margin: 5px;
}
.box_banner_pic{
  float: left;
  min-width: 250px;
  background-color: #464646;
  border: 1px solid #464646;
}

.box_banner_text{
  width: 500px;
  height: 120px;
  font-weight: bold;
  font-size: large;
}

.box_banner_btn{
   border: 1px solid black; 
  width: 100px;
  height: 30px;
  padding: 10px;
  font-weight:  bold;
  font-size: larger;
  color:#000000;
  background-color: #adff2f;
}

.box_banner_btn:hover{
  background-color: #acff2fd7;
}

.box_banner_f{
  float: left;
}